//<script type="text/javascript" language="javascript">
function add_data(b)
{
   window.parent.add_data(b);
}

function edit_data(id_)
{
    window.parent.edit_data(id_);
}

function del_data(ids)
{
    var msg=window.confirm('您确定在删除这一项吗？');
    if (msg)
    {
            var rtxt=Forum.Web.Admin.mulu.Forum_list.del_lm(ids).value;
            if (rtxt!='1')
            {
               alert('操作失败！');
            }
            else
            {
              //alert('修改成功！');
              window.location.reload();
            }
    }
}
function px(id,px1)
{
    var rtxt=Forum.Web.Admin.mulu.Forum_list.paixu(id,px1).value;
        if (rtxt!='1')
        {
           alert('操作失败！');
        }
        else
        {
          window.location.reload();
        }
}
//</script>